MonoDevelop.Core 0.9.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.IAddInTreeNode `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Reflection.Assembly `` To be added. To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.ConditionFactory To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.CodonFactory To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.AddInCollection To be added. To be added. To be added.
To be added. To be added.